.promo__buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  gap: 10px;
}

.promo__link--paper {
  margin: 0;
}

.hero__image--desktop {
  display: none;
}

.page {
  max-width: 1300px;
  margin: 4rem auto;
  padding: 0 2rem;
}

.page__title {
  text-align: center;
  width: 100%;
  font-size: 28px;
  margin-bottom: 15px;
}

.page__content p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}

.page__content li {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 5px;
}

.page__content ul {
  padding-left: 20px;
}

.page__content h2 {
  font-size: 26px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.page__content h3 {
  font-size: 22px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.page__content b,
.page__content strong,
.page__content a {
  font-size: 16px;
}

.hero__text {
  text-align: center;
}

.shop__features--desktop {
  display: none;
}

.shop__feature--mobile {
  width: auto;
}

.swiper-wrapper-mobile {
  padding-bottom: 30px;
}

.swiper-button-mobile {
  color: #ab0f07 !important;
}

.swiper-button-mobile::after {
  font-size: 30px !important;
}

@media (min-width: 1024px) {
  .page {
    padding: 0 2rem;
    margin: 8rem auto;
  }

  .hero__image--desktop {
    display: block;
  }

  .hero__image--mobile {
    display: none;
  }

  .hero__text {
    text-align: left;
  }

  .shop__link-360 {
    width: fit-content;
  }

  .shop__links {
    gap: 2rem;
  }

  .shop__features--desktop {
    display: block;
  }

  .swiper-mobile {
    display: none;
  }
}
